UbuntuUpdates.org

Package "gst-plugins-base1.0"

Name: gst-plugins-base1.0

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • GObject introspection data for the GStreamer Plugins Base library
  • GStreamer plugin for ALSA
  • GStreamer plugins for GL
  • GStreamer plugins from the "base" set

Latest version: 1.16.3-0ubuntu1.1
Release: focal (20.04)
Level: security
Repository: main

Links



Other versions of "gst-plugins-base1.0" in Focal

Repository Area Version
base main 1.16.2-4
updates main 1.16.3-0ubuntu1.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.16.3-0ubuntu1.1 2022-08-08 15:06:21 UTC

  gst-plugins-base1.0 (1.16.3-0ubuntu1.1) focal-security; urgency=medium

  * Build no change

 -- Leonidas Da Silva Barbosa <email address hidden> Tue, 26 Jul 2022 08:31:19 -0300

Source diff to previous version

Version: 1.16.2-4ubuntu0.1 2021-05-18 16:06:22 UTC

  gst-plugins-base1.0 (1.16.2-4ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Invalid reads
    - debian/patches/CVE-2021-3522.patch: fix frame size check and potential invalid reads
      in gst-libs/gst/tag/id3v2frames.c.
    - CVE-2021-3522

 -- Leonidas Da Silva Barbosa <email address hidden> Thu, 06 May 2021 14:30:02 -0300

CVE-2021-3522 invalid reads during ID3v2 tag parsing



About   -   Send Feedback to @ubuntu_updates